/* the overlayed element */
.simple_overlay {
	
	/* must be initially hidden */
	display:none;
	
	/* place overlay on top of other elements */
	z-index:100000;
	
	/* styling */
	/*tlo duzego obrazka*/
	/*background-image:url(library/white.png); */
	background: #fff url(library/white.png) no-repeat center; 

	/*background-image:url(http://static.flowplayer.org/tools/img/overlay/transparent.png);*/       
    
	width:70px;	
	min-height:70px;
	border:0px solid #fff;/*ramka dużego obrazka*/
	
	padding:0px 0px 2px 0px;
	/* CSS3 styling for latest browsers */
	-moz-box-shadow:0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px #000;	
}

/* close button positioned on upper right corner */
.simple_overlay .close {
	background-image:url(process-stop.png);
	position:absolute;
	right:-15px;
	top:-15px;
	cursor:pointer;
	height:32px;
	width:32px;
}
re is the simple styling for the .details element inside the overlay that shows the description of the image:

/* styling for elements inside overlay */ 
.details { 

    position:absolute; 
    top:15px; 
    right:15px; 
    font-size:11px; 
    color:#fff; 
    width:250px; 
} 
 
.details h3 { 
    color:#aba; 
    font-size:15px; 
    margin:0 0 -10px 0; 
}

